Bug 132552 - remove the release notes wizard thing
remove the release notes wizard thing
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Colin Walters
Depends On:
Blocks: 131589
  Show dependency treegraph
Reported: 2004-09-14 14:34 EDT by Bryan W Clark
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-22 02:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan W Clark 2004-09-14 14:34:39 EDT
remove the release notes wizard dialog from Helix, it's just two extra
steps that aren't needed.  Just to note, this isn't a very high
priority since Windows users have been abused by this kind of thing
for years and we don't want to be too cool (tm).
Comment 1 Colin Walters 2004-09-22 02:15:26 EDT
Forwarded upstream:

Note You need to log in before you can comment on or make changes to this bug.